Activity log for bug #1715439

Date Who What changed Old value New value Message
2017-09-06 16:28:46 Kleber Sacilotto de Souza bug added bug
2017-09-06 16:28:48 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2017-09-06 16:28:48 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-09-06 16:28:49 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2017-09-06 16:28:50 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2017-09-06 16:28:52 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2017-09-06 16:28:53 Kleber Sacilotto de Souza nominated for series Ubuntu Trusty
2017-09-06 16:28:54 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live trusty
2017-09-06 16:28:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2017-09-06 16:28:57 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2017-09-06 16:28:58 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2017-09-06 16:28:59 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2017-09-06 16:29:00 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2017-09-06 16:29:01 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2017-09-06 16:29:02 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2017-09-06 16:29:03 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2017-09-06 16:29:04 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2017-09-06 16:29:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2017-09-06 16:29:05 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2017-09-06 16:29:06 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2017-09-06 16:29:07 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2017-09-06 16:29:08 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2017-09-06 16:29:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2017-09-06 16:29:10 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2017-09-06 16:29:11 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2017-09-06 16:29:12 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2017-09-06 16:29:13 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2017-09-06 16:29:14 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2017-09-06 16:29:15 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2017-09-06 16:29:15 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2017-09-06 16:29:16 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2017-09-06 16:29:17 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2017-09-06 16:29:19 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2017-09-06 16:29:20 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2017-09-06 16:29:21 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-09-06 16:29:22 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-06 16:29:25 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-09-06 16:29:26 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-09-06 16:29:30 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-09-06 16:29:31 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-06 16:29:33 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-09-06 16:29:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-06 16:29:36 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2017-09-06 16:29:38 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-06 16:29:39 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-09-06 16:29:41 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-06 16:29:42 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-09-06 16:29:44 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-06 16:29:45 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-09-06 16:29:47 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-06 16:29:48 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-09-06 16:29:49 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-06 16:29:51 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-09-06 16:29:52 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-09-06 16:29:55 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-09-06 16:29:56 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: status New Invalid
2017-09-06 16:29:59 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-09-06 16:30:00 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-06 16:30:03 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2017-09-06 16:30:05 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status New Confirmed
2017-09-06 16:30:07 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 trusty
2017-09-06 16:30:08 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-master-kernel trusty
2017-09-06 16:31:33 Kleber Sacilotto de Souza description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives:
2017-09-06 16:36:07 Brad Figg bug task added linux (Ubuntu Trusty)
2017-09-06 16:38:36 Kleber Sacilotto de Souza summary linux: <version to be filled> -proposed tracker linux: 3.13.0-131.180 -proposed tracker
2017-09-06 16:38:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2017-09-06 16:38:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-09-06 16:38:39 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2017-09-06 16:38:39 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-09-06 16:38:41 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2017-09-06 16:38:41 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-09-07 09:00:58 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-09-07 09:01:01 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2017-09-07 09:01:03 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2017-09-07 09:01:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: kernel-stable-phase-changed:Thursday, 07. September 2017 09:01 UTC kernel-stable-phase:Uploaded
2017-09-07 09:01:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: kernel-stable-phase-changed:Thursday, 07. September 2017 09:01 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: kernel-stable-phase-changed:Thursday, 07. September 2017 09:01 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded
2017-09-07 14:31:35 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-09-07 14:31:36 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-master-kernel trusty block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-master-kernel trusty
2017-09-07 14:31:37 Brad Figg tags block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-master-kernel trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-master-kernel trusty
2017-09-07 14:31:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: kernel-stable-phase-changed:Thursday, 07. September 2017 09:01 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: kernel-stable-phase-changed:Thursday, 07. September 2017 09:01 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded
2017-09-07 15:28:29 Andy Whitcroft linux (Ubuntu Trusty): status New Confirmed
2017-09-07 16:26:53 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2017-09-07 16:26:53 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-09-07 16:40:42 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2017-09-07 21:02:14 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-09-07 21:02:16 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-09-07 21:02:33 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-09-07 21:02:35 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-09-07 21:02:37 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2017-09-07 21:02:40 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-09-07 21:02:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: kernel-stable-phase-changed:Thursday, 07. September 2017 09:01 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase-changed:Thursday, 07. September 2017 21:02 UTC kernel-stable-phase:Promoted to proposed
2017-09-07 21:02:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase-changed:Thursday, 07. September 2017 21:02 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1715441 derivatives: -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-09-07 23:47:07 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2017-09-07 23:47:07 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2017-09-08 14:29:21 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2017-09-08 15:56:27 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2017-09-11 16:32:01 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2017-09-12 03:18:53 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2017-09-12 03:18:53 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2017-09-12 17:32:02 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2017-09-12 17:32:02 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2017-09-12 17:32:19 Po-Hsu Lin tags block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-master-kernel trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-master-kernel regression-testing-passed trusty
2017-09-13 11:39:27 Juerg Haefliger marked as duplicate 1716634
2017-09-18 12:57:24 Launchpad Janitor linux (Ubuntu Trusty): status Confirmed Fix Released
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-10044
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-10200
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-7097
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-8650
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9083
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9084
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9178
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9191
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9604
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9754
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-1000251
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-5970
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-6214
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-6346
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-6951
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-7187
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-7472
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-7541